@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl{margin:0;padding:0;}
ul,ol{list-style:none;}
em,i{font-style:normal;}
table{border-spacing:0;border-collapse:collapse;}
img{border:none;vertical-align:middle;}
input,select{vertical-align:middle;outline: none;}
a{text-decoration:none;}
body{min-width:100%;font-family: 'Microsoft YaHei','Arial','Heiti SC';background:#57585e;}
.fl{display:block;float:left;}
.fr{display:block;float:right;}
.wrap{width: 100%;margin: 0 auto;position: relative;}
/********** header **********/
.QZ-top{width:100%;height:38px;background:#eee;border-bottom:1px #626262 solid;position: relative;z-index: 999999;}
.QZ-head{width:100%;height:38px;margin:0 auto;position:relative;background:#eee;}
.QZ-head ul{height:39px;margin-left:40px;}
.QZ-head ul li{display:block;float:left;width:66px;height:39px;line-height:39px;text-align:center;font-size:14px;color:#3e3e3e;}
.QZ-head ul a li:hover{color:#d64747;}
.QZ-head-lis{width:110px;height:37px;cursor:pointer;border-left:1px solid #f8f3f3;border-right:1px solid #f8f3f3;position:relative;}
.QZ-head-lis img{width:17px;height:13px;display:block;float:left;margin-top:13px;margin-left:4px;}
.QZ-head-lis:hover{background:#FFF;height:38px;border-bottom:1px solid #fff;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.QZ-head-lis:hover span{transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);}
.QZ-head-lis:hover .QZ-meun{display: block;}
.QZ-head-lis p{width:70px;line-height:36px;text-align:center;font-size:14px;color:#3e3e3e;}
.QZ-head-lis span{display:block;float:left;width:11px;height:11px;background:url(/sw/hbqzl/images/sanjiao.png) no-repeat;margin-top:14px;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.QZ-meun{display:none;top:39px;left:-1px;width:576px;height:232px;border:1px solid #ddd;border-top:none;background:#fff;position:absolute;z-index:1994325;}
.QZ-meun ul{display:block;margin-top:10px;margin-left:16px !important;width:540px !important;height:212px !important;}
.QZ-meun ul li{display:block;float:left;width:88px !important;height:212px !important;border-right:1px dashed #ddd;}
.QZ-meun ul li a{width:72px !important;margin-left:16px;display:block;float:left;line-height:30px;text-align:left;text-decoration:none;color:#808080;font-size:12px;}
.QZ-meun ul li a:hover{text-decoration:underline;}
.QZ-meun .ac_blue{font-size:14px !important;color:#3598db !important;}
.QZ-meun .ac_red{color:#ff0000 !important;}
.QZ-login{width:auto;height:39px;}
.QZ-login a{display:block;float:left;width:auto;padding: 0 10px;height:39px;line-height:39px;text-align:center;font-size:14px;color:#3e3e3e;text-decoration:none;}
.QZ-login a:hover{color:#d64747;}
/********** footer **********/
.newfooter{ background: #1b1b1b; width: 100%;min-width:1000px;height: auto;padding-top: 1px;text-align: center;font-size: 12px;font-family: '宋体';line-height: 20px;padding-bottom: 10px;}
.newfooter p{color: #666;margin: 12px auto;}
.newfooter p a{color: #333;}
.newfooter p a img{margin: 0 4px -4px 0;}
.white-style p,.white-style p a{color: #fff !important;}


/*.content{}*/
.cont-a,.cont-b,.cont-c,.cont-d,.cont-e,.cont-f{width: 100%;position: relative;}
.cont-a{background: url(/sw/hbqzl/images/bg1.jpg) no-repeat center;height:713px;}
.cont-b{background: url(/sw/hbqzl/images/bg2.jpg) no-repeat center;height:881px;}
.cont-c{background: url(/sw/hbqzl/images/bg3.jpg) no-repeat center;height:938px;}
.cont-d{background: url(/sw/hbqzl/images/bg4.jpg) no-repeat center;height:980px;}
.cont-e{background: url(/sw/hbqzl/images/bg5.jpg) no-repeat center;height:921px;}
.cont-f{background: url(/sw/hbqzl/images/bg6.jpg) no-repeat center;height:1051px;}

/*img*/
.swiper-button-prev,.swiper-button-next,
.tableft p,
.contbzlist ul li,
.b-list .txtwrap .txt1,
.swiper-fj .txtwrap ul li,
.contmap ul li
{background: url(/sw/hbqzl/images/img.png) no-repeat;}


/*cona*/
.gw{width: 200px;	height: 50px;	margin: 56px 220px;}
.videobt{	height: 60px;	width: 60px;	cursor: pointer;	margin: 592px 0 0 360px;}
.mengban{display: none;	width: 100%;height: 2000px;	position: fixed;	z-index: 99;	left: 0;	top: 0;	background: rgba(0,0,0,.4);	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);}
.wrapvid{width: 1000px;height: 660px;margin: 0 auto;}
.videwrap{float: left; transition:All 1s ease-in-out;-webkit-transition:All 1s ease-in-out;-moz-transition:All 1s ease-in-out;-o-transition:All 1s ease-in-out;}
.ssm .videwrap{width: 0;height: 0;overflow: hidden;} .ssm .videwrap video{transition:All 1s ease-in-out;-webkit-transition:All 1s ease-in-out;-moz-transition:All 1s ease-in-out;-o-transition:All 1s ease-in-out;width: 0;height: 0;}
.mengban .bg{width: 100%; height: 1994px; position: absolute; left: 0; top: 0; z-index: 0;}
.videwrap{width: 1000px; height: 660px; background: #000;position: relative; margin: 140px auto 0;}
.closvd{position: absolute; cursor: pointer; top: 0; right: -53px; height:53px;width:53px;background: url(/sw/hbqzl/images/ico-x.png) no-repeat;}


/*contts*/
.swiper-slide{display: block;float: left;}
.contts{width: 100%;height: 650px;margin-top: 170px;position: relative;overflow: hidden;}
.lin-l,.lin-t,.lin-r,.lin-b{position: absolute;z-index: 2;opacity: .8;}
.lin-l{width: 16px;height: 651px;background:url(/sw/hbqzl/images/boxlin-left.png) no-repeat;left:0;top:0;}
.lin-r{width: 37px;height: 633px;background: url(/sw/hbqzl/images/boxlin-right.png) no-repeat;right:0;top:18px;}
.lin-t{width: 1184px;height: 18px;background: url(/sw/hbqzl/images/boxlin-top.png) no-repeat;left:16px;top:0;}
.lin-b{width: 1147px;height: 10px;background: url(/sw/hbqzl/images/boxlin-bottom.png) no-repeat;left:16px;bottom:-1px;}
.swiper-ts{padding: 4px;}
.swiper-ts .txt{width: 100%;height: 110px;background: #0a0700;}
.swiper-ts .txt span{display: block;float: left;width: 100%;text-align:center;font-size: 26px;color: #d3bf99;line-height: 40px;margin-top: 2px;}
.swiper-ts .txt p{color: #d3bf99;font-size: 18px;line-height:26px;padding: 0 20px;}
.style4{height: 136px !important; position: absolute; left: 0; bottom: -110px;}
/*swiper样式重置*/
.swiper-button-prev,.swiper-button-next{height:61px !important;width:28px !important;top: 36% !important;}
.swiper-button-prev{background-position: -35px 0 !important;left: 18px !important;}
.swiper-button-prev:hover,.swiper-button-next:hover{opacity: .8;}
.swiper-button-next{background-position: -69px 0 !important;right: 18px !important;}
.swiper-pagination-bullet{width:16px;height:16px;border-radius: 8px;background:#908b88;cursor: pointer;}
.swiper-pagination-bullet-active{width: 48px !important;background: #c69d51;}

.swiper-pagination{bottom: 136px !important;}


/*.bz{}*/
.contbz{width: 100%;height: 650px;background: url(/sw/hbqzl/images/boxbg.png) no-repeat;margin-top: 200px;position: relative;}
.tableft{position:absolute;width: 160px;height: 430px;background: rgba(0,0,0.2);left: -164px;top: 66px;}
.tableft p{cursor: pointer;height:137px;width:167px;background-position: -174px -73px;}
.tableft p.on{background-position: 0 -73px;}
.tableft p.on span{color: #fff;}
.tableft p span{font-size: 18px;color: #a18760;width: 100%;text-align: center;display: block;line-height: 136px;transform:rotate(-14deg);-ms-transform:rotate(-14deg);-moz-transform:rotate(-14deg);-webkit-transform:rotate(-14deg);-o-transform:rotate(-14deg);}
.contbzlist{display: none;width: 100%;height: 650px;background: rgba(0,0,0,.2);}
.contbzlist ul{width: 760px;height: 70px;float: left;margin: 30px 0 10px 30px;}
.contbzlist ul li{display:block;float: left;height:52px;width:207px;text-shadow: 1px 1px 6px #000; background-position: -119px 0;text-align: center;line-height: 52px;font-size: 20px;font-weight: bold;color: #fcfcfb;margin-right: 40px;cursor: pointer;}
.contbzlist ul li.on{background-position: -339px 0;color: #c79d51;}
.contbzlist .b-list{display: none;width: 100%;height: 650px;}
.b-list .txtwrap{width: 730px;height: 500px;margin: 0px 0 0 30px;}
.b-list .txtwrap .txt1{margin:10px auto;width: 711px;height:154px;background: url(/sw/hbqzl/images/boxbg-1.png) no-repeat;}
.b-list .txtwrap .txt2{background: url(/sw/hbqzl/images/boxbg-2.png) no-repeat;width: 347px;height: 124px;margin: 20px 16px 0 0;}
.txt1 span,.txt2 span{font-size: 18px;color: #c79d51;width: 100px;text-align: center;display: block;margin: -4px 0 0 19px;}
.txt1 p,.txt2 p{text-indent: 2em;color: #fcfbf9;line-height: 28px;margin-top: 10px;padding: 0 20px;}
.txt2 p{margin-top: 0;}
.txt2 span{margin-bottom: 12px;}
.b-list img{height: 645px;display: block;position: absolute;right:20px;bottom: 0;}

/*副将*/
.contfj{width: 100%;height: 650px;background: url(/sw/hbqzl/images/boxbg.png) no-repeat;margin-top: 220px;}
.swiper-slide{position: relative;}
.fjwrap{position: relative;overflow: hidden;}
.swiper-fj{width: 100%;height:650px;}
.swiper-fj .swiper-button-prev ,.swiper-fj .swiper-button-next{top: 58% !important;}
.swiper-fj .txtwrap{width: 711px;height: 418px;background: url(/sw/hbqzl/images/boxbg-3.png) no-repeat;position: absolute;left: 400px;bottom: 105px;}
.swiper-fj .txtwrap .name{text-align: center;font-size: 24px;color: #c79d51;margin: -10px auto 20px;}
.swiper-fj .txtwrap span{display: block;width: 600px;font-size: 18px;color: #c79d51;margin: 6px auto;margin-left: 100px;}
.swiper-fj .txtwrap ul{display: block;width: 600px;height: 30px;margin: 6px 0 4px 105px;}
.swiper-fj .txtwrap ul li{height:24px;width:24px;background-position: 0 0;display: block;float: left;margin: 0 2px;}
.swiper-fj .txtwrap p{width: 600px;margin-left: 100px;color: #fdfdfc;font-size: 18px;line-height: 30px;}
.swiper-fj .swiper-slide{overflow: hidden;}
.swiper-fj .swiper-slide img{height: 637px; left: -91px; position: absolute;}


/*map*/
.contmap{width: 100%;height: 730px;margin-top: 200px;/*background: rgba(255,255,255,.2);*/position: relative;}
.contmap ul{display: block;width: 100%;height: 52px;}
.contmap ul li{display: block;float: left;margin-right: 40px;height:52px;width:207px;background-position: -119px 0;text-align: center;line-height: 52px;font-size: 20px;color: #fcfcfb;font-weight: bold;text-shadow: 1px 1px 6px #000;cursor: pointer;}
.contmap ul li.on{background-position: -339px 0;color: #c79d51;}
.maplis{display: none;width: 100%;height: 640px;margin-top: 20px;position: relative;}
.linbox{width: 100%;height: 650px;position: absolute;bottom: 0;left: 0;}
.maplis .img{width:1190px;height: 430px;margin: 10px 0 0 5px;}
.maplis span{position: absolute;right: 40px;bottom: 146px;display: block;width: 240px;height: 240px;border: 1px solid #fff;}
.maplis span img{width: 240px;height: 240px;}
.maplis p{width:1190px;height: 212px;margin: 0 5px;background: #373530;}
.maplis p a{width: 1160px;display: block;float: left;line-height: 26px;font-size: 18px;color: #c79d51;text-indent: 2em;margin: 80px 0 0 15px;}
/*武器*/
.contwq{width: 100%;height: 650px;margin-top: 200px;position: relative;}
.swiper-wq{margin: 4px;width: 1192px;height: 645px; position: relative;overflow: hidden;}
.swiper-wq .swiper-button-prev,
.swiper-wq .swiper-button-next{top: 45% !important;}
.swiper-wq .swiper-slide ul {	width: 1192px;	height: 645px;	display: block;	overflow: hidden;}
.swiper-wq .swiper-slide ul li{display: block;float: left;width: 240px;height: 645px;overflow: hidden;margin-right: 1px;cursor: pointer;background: rgba(21,21,21,.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F151515,endColorstr=#7F151515);position: relative;transition: all .2s linear;
-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-o-transition: all .2s linear;-ms-transition: all .2s linear;}
.swiper-wq .swiper-slide ul li.on{width: 466px;}
.swiper-wq .swiper-slide ul li img{margin-left: -90px;}
.swiper-wq .swiper-slide ul li.on img{display: block;margin: 0 auto;}
.swiper-wq .swiper-slide ul li span{position: absolute;width: 100%;height: 645px;display: block;position: absolute;left: 0;top: 0;z-index: 2;background: rgba(0,0,0,.3);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);}
.swiper-wq .swiper-slide ul li.on p{display: block;}
.swiper-wq .swiper-slide ul li.on span{display: none;}
.swiper-wq .swiper-slide ul li p{display: none;width: 100%;height: 60px;line-height: 60px;text-align: center;position: absolute;bottom: 0;left: 0;font-size: 32px;color: #9d4130;background: rgba(198,195,194,.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7Fc6c3c2,endColorstr=#7Fc6c3c2);}
